WSC-Kompabilität unserer Erweiterungen (2.1 => 3.0)

Eingeschränkter Support
Vom 15.4.2019 - 20.4.2019 wird es nur eingeschränkt bis gar keinen Support geben. Mehr Infos dazu findet ihr hier.